Subject: saving messages in pine

From: [email-masked] (Shyela Aberman)
Date: Wed, 30 Jun 93 23:22:42 EDT

I have no idea if this has been brought up already. When I try to save a
piece of mail, pine asks me what I want to name the folder but defaults to
the sender's address. Here's my gripe: if the sender's address is a bang
path, [email-masked],
for example, I cannot type the folder I want the mail to be saved in, because
the long address has pushed the cursor too far to the right, and the terminal
beeps instead of wrapping. I don't know if this is a problem with my terminal
(Macintosh NCSA Telnet 2.5 with Wrap Mode switched on), my host (NeXTstation
running NeXTStep 2.0), my version of pine (3.07), or just "the way things
work." If it can either be fixed so that I can type a name or if it auto-
magically shortens the name with the same end-result, I would appreciate it.

As it is, I think it's pine's fault, and my only work-around is quitting pine,
opening up mail, saving the mail there, and going back to pine.

If I am way off base, please let me know.

thanx,
shy